Subject: [saag] CACAO BOF Preview

From: Joseph Salowey <[email-masked]>
Date: Thu, 28 Mar 2019 09:40:36 +0100

The CACO BOF will be meeting on Friday morning.

Operational security teams create run books to define courses of action
(COA) to remediate and mitigate specific threats.   Today these COA are
specific to an organization and are not easily shared for collaboration
between organizations.  In addition, the COA process is largely manual
which makes them slow to apply and difficult to track their results and
effectiveness.

The CACAO BOF proposes to develop a machine processable format for defining
a high level course of action so it can be shared and collaborated on
between organizations.  The ultimate goal is to allow for automation of
parts or all of the course of action by defining protocols to allow for
collaboration on the COA and by interfacing with existing protocols to take
the necessary actions.

Please join us in Berlin/Brussels from 9:00 - 10:30 on Friday morning.